<bugID>1404118<Summary>Async stack saving in RDP Requests seems to slow down netmonitor</Summary><Description>https://perfht.ml/2ywePA2
Search for "getStack"

This seem to always come from this code:
http://searchfox.org/mozilla-central/rev/f54c1723befe6bcc7229f005217d5c681128fcad/devtools/shared/client/main.js#726
   request.stack = getStack();

Which is executed for each RDP request, so it isn't not surprising it easily appear in profiles.
We should do that only when we want to debug devtools and/or when async stack pref is turned on (javascript.options.asyncstackn which is off on release and beta).</Description></bugID>